function hout = plot(x,varargin)

% TDI/PLOT plots TDI object

h = plot(x.dim{1},x.data,varargin{:});
if ~isempty(h),
  ax = get(h(1),'Parent');
end
xlabel(ax,x.dimunits{1});
ylabel(ax,x.units);
title(ax,x.help);
if nargout==1,hout = h;end
